Fehler in KHTML entdeckt

In den aktuellen Versionen der HTML Rendering Engine KHTML wurde eine Fehler gefunden, der möglicherweise die Ausführung beliebigen Programmcodes mit den Rechten des aktuell angemeldeten Benutzers ermöglichen könnte, wie Entwickler im KDE Blog berichten. Betroffen sind nur die KHTML Versionen von KDE 4.0 und neuer.

0 Kommentar(e)

Zum Posten von Kommentaren bitte